@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|Alegreya:400italic,700italic,400,700,900");
body {
  color: #999;
}
a {
  color: #869511;
}
a:hover {
  color: #000;
}
#site {
  background: url(../images/bg-default.jpg) no-repeat center top;
}
header {
  padding-top: 50px;
}
header nav {
  float: left;
}
header ul {
  list-style: none;
  font-size: 16px;
  text-transform: uppercase;
}
header ul li {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
}
header ul a {
  color: #869511;
  text-decoration: none !important;
  border-bottom: 3px solid #fff;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
}
header ul a:hover {
  border-bottom-color: #869511;
}
header .toggle-menu {
  float: left;
  width: 35px;
  height: 35px;
  background: url(../images/toggle-menu.png) no-repeat;
}
#slider {
  text-align: center;
  overflow: hidden;
}
#slider .cycle-pager {
  margin: 0 auto;
  position: absolute;
  bottom: 0px;
  width: 100%;
}
#slider .cycle-pager > span {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #cadb51;
  text-indent: -10000px;
  outline: none;
  margin: 5px;
  cursor: pointer;
}
#slider .cycle-pager .cycle-pager-active {
  background: #4a6432;
}
.slide {
  height: 300px;
  text-align: center;
  vertical-align: middle;
  width: 100% !important;
  display: block;
}
.slide .msg {
  position: relative;
  top: 45%;
  transform: translateY(-45%);
}
.slide h2 {
  font-family: Alegreya, serif;
  color: #869511;
  color: #000 !important;
  font-size: 38px;
  font-weight: 300 !important;
  font-style: italic;
  padding: 0 50px;
}
.slide h2 small {
  font-size: 50%;
}
.slide h2 small:after {
  content: ")";
}
.slide h2 small:before {
  content: "(";
}
.slide .btn {
  font-family: Alegreya, serif;
  color: #9bad0d;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  letter-spacing: 6px;
  display: inline-block;
  padding: 10px 50px;
  margin-top: 20px;
  border: 1px solid #9bad0d;
  border-radius: 25px;
}
.slide .btn:hover {
  background: #9bad0d;
  color: #fff;
}
.box {
  margin-top: 50px;
}
.box > div {
  height: 174px;
}
.box h3 {
  color: #fff !important;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 3px;
  position: relative;
  margin-bottom: 20px;
}
.box h3:after {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: #2e421b;
  top: 20px;
  position: absolute;
}
.box p {
  font-family: Alegreya, serif;
  font-size: 18px;
  color: #2e421b;
  color: #000;
}
.box a {
  display: block;
  padding: 20px;
  text-decoration: none;
}
.box .box1 {
  background: url(../images/box1.png?v22) no-repeat left top;
  border-radius: 7px 0 0 7px;
}
.box .box2 {
  background: url(../images/box2.png?1) no-repeat left top;
}
.box .box3 {
  background: url(../images/box4.png?1) no-repeat left top;
}
.box .box4 {
  background: url(../images/box3.png?2) no-repeat left top;
  border-radius: 0 7px 7px 0;
}
footer {
  clear: both;
  margin-top: 40px;
  border-top: 1px solid #ccc;
  padding: 40px 0;
}
footer .logorodape {
  background: url(../images/logo-rodape.png) no-repeat left;
  width: 70px;
  height: 70px;
  display: inline-block;
  float: left;
}
footer address {
  display: inline-block;
  background: url(../images/icon-map.png) no-repeat left 5px;
  padding-left: 30px;
  margin-left: 20px;
}
footer .contatos {
  background: url(../images/icon-fone.png) no-repeat left 5px;
  padding-left: 30px;
}
footer nav {
  padding-top: 30px;
}
footer nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
}
footer nav li {
  display: inline-block;
  list-style: none;
}
footer nav a {
  color: #999;
  display: inline-block;
  padding: 2px 7px;
}
footer nav li:before {
  content: " / ";
}
footer nav li:first-child:before {
  content: "";
}
.content {
  color: #444444;
  font-size: 16px;
  font-weight: 300;
  padding: 20px 30px;
  font-family: Lato, sans-serif;
}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  font-family: Lato, sans-serif;
  color: #5e7d42;
  color: #000;
}
.content h1,
.content h2 {
  font-weight: 300;
}
.content h1 {
  font-size: 60px;
  margin-bottom: 30px;
}
.content blockquote {
  border: 0;
  font: Alegreya, serif;
  font-size: 30px;
  font-style: italic;
  color: #869511;
  margin: 0;
  padding: 20px 100px 30px;
}
.content article {
  background: rgba(255, 255, 255, 0.5);
  padding: 30px;
  margin-bottom: 30px;
  border: 1px solid #daeaa9;
  position: relative;
  border-radius: 15px;
}
.content article .title {
  margin-top: 0;
  padding-top: 0;
  font-weight: 300;
  position: relative;
  margin-bottom: 20px;
}
.content article .title:after {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: #2e421b;
  margin-top: 20px;
}
/* Alignment */
.content .alignleft {
  float: left;
}
.content .alignright {
  float: right;
}
.content .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.content blockquote.alignleft,
.content figure.wp-caption.alignleft,
.content img.alignleft {
  margin: 7px 24px 7px 0;
}
.content .wp-caption.alignleft {
  margin: 7px 14px 7px 0;
}
.content blockquote.alignright,
.content figure.wp-caption.alignright,
.content img.alignright {
  margin: 7px 0 7px 24px;
}
.content .wp-caption.alignright {
  margin: 7px 0 7px 14px;
}
.content blockquote.aligncenter,
.content img.aligncenter,
.content .wp-caption.aligncenter {
  margin-top: 7px;
  margin-bottom: 7px;
}
.content code,
.content kbd,
.content tt,
.content var,
.content samp,
.content pre {
  font-family: monospace, serif;
  font-size: 15px;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  line-height: 1.6;
}
.content pre {
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 24px;
  max-width: 100%;
  overflow: auto;
  padding: 12px;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
.content blockquote,
.content q {
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  quotes: none;
}
.content blockquote:before,
.content blockquote:after,
.content q:before,
.content q:after {
  content: "";
  content: none;
}
.content blockquote {
  font-size: 19px;
  font-style: italic;
  font-weight: 300;
  line-height: 1.2631578947;
}
.content blockquote cite,
.content blockquote small {
  color: #2b2b2b;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
.content blockquote em,
.content blockquote i,
.content blockquote cite {
  font-style: normal;
}
.content blockquote strong,
.content blockquote b {
  font-weight: 400;
}
.content small {
  font-size: smaller;
}
.content big {
  font-size: 125%;
}
.content sup,
.content sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
.content sup {
  bottom: 1ex;
}
.content sub {
  top: .5ex;
}
.content dl {
  margin-bottom: 24px;
}
.content dt {
  font-weight: bold;
}
.content dd {
  margin-bottom: 24px;
}
.content ul,
.content ol {
  list-style: none;
  margin: 0 0 24px 20px;
}
.content ul {
  list-style: disc;
}
.content ol {
  list-style: decimal;
}
.content li > ul,
.content li > ol {
  margin: 0 0 0 20px;
}
.content img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle;
}
.content figure {
  margin: 0;
}
.content fieldset {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin: 0 0 24px;
  padding: 11px 12px 0;
}
.content legend {
  white-space: normal;
}
.formcontato .form-control {
  background: transparent;
  color: #000;
  border: 1px solid #577340;
}
.formcontato .form-control::-webkit-input-placeholder {
  color: #000;
}
.formcontato .form-control:-moz-placeholder {
  color: #000;
}
.formcontato .form-control::-moz-placeholder {
  color: #000;
}
.formcontato .form-control:-ms-input-placeholder {
  color: #000;
}
@media (max-width: 1199px) {
  .box a {
    padding: 0;
  }
  .box .box1,
  .box .box4 {
    border-radius: 0;
  }
  .content blockquote {
    padding: 20px 0;
  }
}
@media (max-width: 991px) {
  .slide {
    height: 240px;
  }
  .slide .msg {
    top: 0;
    transform: translateY(0);
  }
  .slide h2 {
    font-size: 30px;
    padding: 0;
  }
  .content h1 {
    font-size: 40px;
  }
  .content ul {
    padding: 0;
    margin: 0 0 20px;
    list-style-position: inside;
  }
  .text-content {
    -webkit-column-count: 1 !important;
    -moz-column-count: 1 !important;
    column-count: 1 !important;
  }
}
@media (max-width: 767px) {
  .slide h2 {
    font-size: 22px;
  }
  .content article {
    background: transparent;
    padding: 0 0 30px;
    margin: 0 0 30px;
    border: none;
    border-bottom: 1px solid #daeaa9;
    border-radius: 0;
  }
  footer address {
    margin-left: 0;
  }
}
@media (max-width: 600px) {
  .box .box1,
  .box .box2,
  .box .box3,
  .box .box4 {
    width: 100%;
    background-image: url(../images/box-padrao.jpg?v2) !important;
  }
}
